[linux-dvb] flexcop-usb

Michael Krufky mkrufky at linuxtv.org
Sun Sep 18 01:41:56 CEST 2005


Hu-Emulator wrote:
> Current new kernel-2.6.14-rc1 will not compile the current cvs 
> linuxtv.org drivers.
> Any suggestions?

dvb-kernel cvs has not yet adapted to the upstream changes in 2.6.14-rc1.

My suggestion is that you should use 2.6.13.y instead, or you can apply 
the corresponding patches against dvb-kernel cvs yourself:

http://lkml.org/lkml/2005/8/11/290

-- 
Michael Krufky



More information about the linux-dvb mailing list